learning_input_image 0.0.6+2 copy "learning_input_image: ^0.0.6+2" to clipboard
learning_input_image: ^0.0.6+2 copied to clipboard

Input image package to be used by other learning plugins.

InputImage #

Input image package to be used by other learning plugins.

$ flutter pub add flutter_input_image
dependencies:
  flutter_input_image: ^0.0.5
2
likes
90
pub points
71%
popularity

Publisher

unverified uploader

Input image package to be used by other learning plugins.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

camera, flutter, flutter_svg, image_picker

More

Packages that depend on learning_input_image